View Issue Details

IDProjectCategoryView StatusLast Update
0000596SOGoBackend Generalpublic2010-06-22 16:44
Reporterludovic Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versionnightly v2 
Target Version1.3.0Fixed in Version1.3.0 
Summary0000596: sogo-tool help
Description

The current sogo-tool help isn't adequate.

It's very confusing to understand how the tool actually work. We could either provide better help and usage examples within sogo-tool or provide a man page.

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2010-04-29 11:30 ludovic New Issue
2010-06-10 21:07 ludovic Status new => assigned
2010-06-10 21:07 ludovic Assigned To => ludovic
2010-06-10 21:08 ludovic Target Version => 1.2.3
2010-06-22 16:44 ludovic Note Added: 0001121
2010-06-22 16:44 ludovic Status assigned => resolved
2010-06-22 16:44 ludovic Fixed in Version => 1.3.0
2010-06-22 16:44 ludovic Resolution open => fixed